/* ======================================================
pc
====================================================== */
@media (min-width: 1001px) {

    #mainvisual.sub .catch img {
        max-width: 320px;
    }

    .intro {
        padding: 90px 0 0 0;
    }
    .single {
        max-width: 48%;
        margin: 80px auto;
        position: relative;  
    }
    .date {
        height: 30px;
        width: 140px;
        text-align: center;
        color: #fff;
        background-color:#231815;
        margin: 16px 0;  
        font-size: 1.4rem;
    }

    .post-title {
        font-size: 3rem;
        font-weight: 600;
        position: relative;
    }

    .post-content p {
        margin: 10px 0;
    }

    .post-title::after {
        content: '';
        width: 100%;
        height: 1px;
        display: inline-block;
        background-color: #231815;
        margin-bottom: 20px;
    }
    
    .wp-block-heading {
        font-size: 2rem;
        font-weight: 600;
        margin: 16px 0;
    }

    .wp-block-image {
        text-align: center;
    }
}
/* ======================================================
sp
====================================================== */
@media (max-width: 1000px) {

    .intro {
        display: none;
    }
    .single {
        margin: 5vw;
        position: relative;  
    }
    .date {
        height: 26px;
        width: 120px;
        text-align: center;
        color: #fff;
        background-color:#231815;
        margin: 40px 0 8px 0;
        font-size: 1.4rem;  
    }

    .post-title {
        font-size: 2.4rem;
        font-weight: 600;
        position: relative;
    }

    .post-title::after {
        content: '';
        width: 100%;
        height: 1px;
        display: inline-block;
        background-color: #231815;
        margin-bottom: 15px;
    }

    .post-content p {
        margin: 10px 0;
    }

    .wp-block-heading {
        font-size: 2.4rem;
        font-weight: 600;
        margin: 16px 0;
    }

    .wp-block-image {
        text-align: center;
    }

}


/* WP投稿コンテンツのCSS 2024-03-05追記
------------------------------------------------------------*/

.post-content {
    -webkit-text-size-adjust: auto;
    -moz-text-size-adjust: auto;
    -ms-text-size-adjust: auto;
    -o-text-size-adjust: auto;
    text-size-adjust: auto;
    font-style: initial;
    font-size: revert;
}
.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6,
.post-content strong,
.post-content em {
    font-weight: revert;
}
.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6 {
    font-size: revert;
}
.post-content h1 {
    font-size: 2em;
}
/*.post-content h2 {
    font-size: 1.5em;
}
.post-content h3 {
    font-size: 1.17em;
}*/
.post-content p {
    margin-bottom: initial;
    text-align: revert;
}
.post-content ul {
    margin-left: 1rem;
}
.post-content li {
    list-style: initial;
}
.post-content ol {
    margin-left: 1rem;
}
.post-content ol li {
    list-style: decimal;
}
.post-content a {
    color: initial;
    text-decoration: revert;
}
.post-content img {
    margin-bottom: initial;
}
.post-content img.alignright {display: block;margin: 0 0 0.125em auto;}
.post-content img.alignleft {display: block;margin: 0 auto 0.125em 0;}
.post-content img.aligncenter {display: block;margin: 0 auto 0.125em auto;}